.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.DynamicData: ../../../../vmodl/DynamicData.rst


vim.host.PhysicalNic.NetworkHint.HintElement
============================================
  This data object type describes each network of a physical network adapter's network hint.
:extends: vmodl.DynamicData_

Attributes:
    vlanId (`int`_, optional):

       The optional VLAN Id of the network.
